<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <link rel="stylesheet" href="css/true.css">

</head>

<body>
  
<div class="main">

    <img src="css/bg.png" id="" alt="close">

    <div class="text">
            <p>asdasd</p>
    </div>


</div>

</body>
</html>